body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	background: #f4fdff url('../images/bg_aiv_5.jpg') fixed bottom center no-repeat;
}
.logo {width: 260px; height: auto;}
h1, h2, h3, h4, h5, .title-desc, .page-header-title {font-family: 'Titillium Web', sans-serif; font-weight: 700;}
h1 {font-size: 40px; padding-top: 10px}
h2 {font-size: 32px}
.products {font-size: 15px;}

@media (max-width: 767px) {
  .navbar {
    margin-top: -45px;
  }
  .row-intro {
    margin-top: 40px;
    padding: 5px 35px;
    border-top: 1px dotted grey;
  }
}

@media (min-width: 769px) {
  .navbar {
    margin-top: -10px;
  }
  .row-intro {
    margin-top: 40px;
  }
}